<?php



// get user

$Auth = Auth::getAuth();



// load plugin details

$pluginConfig   = pluginHelper::pluginSpecificConfiguration('linkchecker');

$pluginSettings = json_decode($pluginConfig['data']['plugin_settings'], true);



$doRedirect = false;

$showTab = true;



if($showTab == true): ?>

<li>

	<a href="#linkChecker" <?php

if($doRedirect==true)

{

	if($Auth->loggedIn() == true)

	{

		echo 'onClick="window.location=\''.WEB_ROOT.'/upgrade.' . SITE_CONFIG_PAGE_EXTENSION . '\';"';

	}

	else

	{

		echo 'onClick="window.location=\''.WEB_ROOT.'/register.' . SITE_CONFIG_PAGE_EXTENSION . '\';"';

	}

}

?>>

		<?php echo UCWords(t('tab_linkchecker', 'Link Checker')); ?>

	</a>

</li>

<?php endif; ?>

